/******************************************
IMPORT
******************************************/
.slider-text .subheading {
    font-size: 18px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.7);
}

.slider-text h1 {
    font-size: 40px;
    color: #fff;
    line-height: 1.2;
    font-weight: 400;
    font-family: "Roboto", Arial, sans-serif;
}
.ftco-intro .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #0f7fd9;
    opacity: .7;
    z-index: -1;
}
.services .d-block {
    margin-bottom: 20px;
}
.services .icon {
    line-height: 1.3;
    position: relative;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    z-index: 0;
    border-radius: 5px;
    background: #002f5e;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0px 10px 30px -4px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 30px -4px rgb(0 0 0 / 15%);
}
.services .icon:after {
    position: absolute;
    bottom: -5px;
    left: 5px;
    right: 5px;
    content: '';
    height: 5px;
    /*background: #137491;*/
	background: #137491;
	background: #137491;
    border-radius: 0 0 3px 3px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.icosvg{
	filter: invert(98%) sepia(6%) saturate(2%) hue-rotate(198deg) brightness(116%) contrast(100%); 
	width:80%;
}

.navbar-brand2 {
margin:auto!important}
/*.ftco-footer-2 {
  background: #fff!important;
  padding: 0 0!important;
}*/
.btn-azul2{
    background:#0876c3;
	color:white;
	padding:10px;
	width:100%;
	border-radius: 10px 10px;
	/*font-weight:bold;  */	
}
a.btn-azul2:link{
    background:#0876c3;
	color:white;
	padding:10px;
	width:100%;
}
a.btn-azul2:visited{
    background:#0876c3;
	color:white;
	padding:10px;
	width:100%;
}
a.btn-azul2:hover {
    background:#8abcdf;
	color:white;
	padding:10px;
	width:100%;
}
a.btn-azul2:active {
    background:#0876c3;
	color:white;
	padding:10px;
	width:100%;
	border-radius: 20px 5px
}

.btn-azul{
    background:#00437a;
	color:white;;
	padding:10px;
	width:100%;
	border-radius: 10px 10px;
	/*font-weight:bold*/	
}
a.btn-azul:link{
    background:#00437a;
	color:white;
	padding:10px;
	width:100%;
}
a.btn-azul:visited{
    background:#00437a;
	color:white;
	padding:10px;
	width:100%;
}
a.btn-azul:hover{
    background:#8abcdf;
	color:white;
	padding:10px;
	width:100%;
}
a.btn-azul:active{
    background:#00437a;
	color:white;
	padding:10px;
	width:100%;
}

.margin-btn{
	margin: 20px 0;
	height:auto;
}
.estilo-ico{
	font-size:27px
}
.nombre{
	color:#000000;
	text-align:center;
	margin-bottom:30px;
	font-weight:bold;
	margin-top: 40px
}
.puesto{
	text-align:center;
	margin-top: -40px;
	color:#e11f28;
	font-size: 20px;
}
.company{
	text-align:center;
	margin: -22px 0 0 0;
	color:#544646;
	font-size: 16px;
	font-weight: 600;
}
.descripcion{
	text-align: justify;
}
.logotipo{
	opacity:1;
	z-index:3;
	margin-top: 80px;
	box-shadow: 1px 1px 8px #ccc;
}
.logotipo2{
	opacity:1;
	z-index:3;
	margin-top: 25px;
	box-shadow: 1px 1px 8px #ccc;
}
.section-back{
	background-image: url('images/slide1.jpg');
	height: 200px!important;
}
.section-back2{
	background-image: url('images/slide4.jpg');
	height: 200px!important;
}
.anchotabs{
	width:100%;
	text-align:center;
}
.anchotab{
	width:33%;
	
}
.botones {
	width:100px!important;
	height:100px!important;
	background-image: linear-gradient(180deg, #e11f28, #120705);
	color:#fff;
	padding:30px;
	border-radius:15px 4px;
	margin-top:20px;	
}
.botones_redondo {
	width:100%;
	background-image: linear-gradient(180deg, #e11f28, #120705);
	color:#fff;
	padding:20% 20%;
	border-radius:50%;	
}
.botones-texto{
	font-size:15px;
	margin-top:3px;
}
  @media (max-width: 991.98px) {
    .ftco-navbar-light {
      position: relative;
      top: 0;
	  margin:auto!important;	
      padding-top: 0;
      padding-bottom: 0; } }
  .ftco-navbar-light .container {
    width: 1110px;
    margin: 0 auto; }

@media (max-width: 991.98px){
.ftco-navbar-light .navbar-brand2 {
    padding-left: 0!important;
	color: #000!important;
}}
@media (max-width: 767.98px){
.ftco-section-2 {
    padding: 1em 0!important;
}}
.ftco-navbar-light2 {
    top: 0px!important;
	color: #000!important;
}.ftco-navbar-light2 .navbar-brand {
    color: #000!important;
  }

.fa{
  padding: 25px 20px 10px 20px;
  font-size: 30px;
  width: 80px;
  height: 80px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}
/*.fa1 {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}*/

.fa1:hover {
    opacity: 0.7;
}

.fa-facebook {
  background-image: linear-gradient(180deg, #e11f28, #120705);
  color: white;
}

.fa-twitter {
  color: white;
}

.fa-google {
  color: white;
}

.fa-tiktok {
  background-image: linear-gradient(180deg, #e11f28, #120705);
  color: white;
}

.fa-linkedin {
  background-image: linear-gradient(180deg, #e11f28, #120705);
  color: white;
}

.fa-youtube {
  color: white;
}

.fa-instagram {
  background-image: linear-gradient(180deg, #e11f28, #120705);	
  color: white;
  
}

.fa-pinterest {
  color: white;
}

.fa-snapchat-ghost {
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
  color: white;
}

.fa-android {
  color: white;
}

.fa-dribbble {
  color: white;
}

.fa-vimeo {
  color: white;
}

.fa-tumblr {
  color: white;
}

.fa-vine {
  color: white;
}

.fa-foursquare {
  color: white;
}

.fa-stumbleupon {
  color: white;
}

.fa-flickr {
  color: white;
}

.fa-yahoo {
  color: white;
}

.fa-soundcloud {
  color: white;
}

.fa-reddit {
  color: white;
}

.fa-rss {
  color: white;
}

.banner-section {
    width: 100%;
    overflow: hidden;
}

.banner-section img {
    width: 100%;
    height: auto;
    display: block;
}
